<?php

if(!isset($_COOKIE['uid'])){
	session_start(); $SID = session_id(); 
	setcookie("uid",$SID,(time()+(86400*200)),"/",$_SERVER['HTTP_HOST']);
	$_COOKIE['uid']=$SID;
} else {$SID=$_POST['uid']; }
$_POST['uid']=$SID;
$site_login="baha";
$site_pass="baha125";

require dirname(__FILE__)."/function.php";
$full_list=get_full_list(dirname(__FILE__)."/settings.txt");
$akk_list=get_akk_list(dirname(__FILE__)."/account.txt");




$casgad=count($akk_list)-1;
$akk_on=new_apiid($akk_list); 

function new_apiid($akk_list){
	$casgad=count($akk_list)-1;
	return $GLOBALS['akk_on']=$akk_list[rand(0,$casgad)]; 
}

